package nc.vo.esb;

import com.thoughtworks.xstream.annotations.XStreamAlias;

/**
 * @author zhengyao3/郑瑶
 * @date 2018-9-25 上午10:13:53
 * @Description:应付单,应付计提单请求总线接口VO
 * 
 */
@XStreamAlias("tem:requestBaseEntity")
public class ArapRequestToEsbAnnotatioVO {

	@XStreamAlias("tem:esbInfo")
	private EsbInfoAnnotatioVO esbInfo;
	@XStreamAlias("tem:queryInfo")
	private QueryInfoVO queryInfo;
	@XStreamAlias("tem:requestInfo")
	private ArapRequestToMyInfoVO requestInfo;

	public EsbInfoAnnotatioVO getEsbInfo() {
		return esbInfo;
	}

	public void setEsbInfo(EsbInfoAnnotatioVO esbInfo) {
		this.esbInfo = esbInfo;
	}

	public QueryInfoVO getQueryInfo() {
		return queryInfo;
	}

	public void setQueryInfo(QueryInfoVO queryInfo) {
		this.queryInfo = queryInfo;
	}

	public ArapRequestToMyInfoVO getRequestInfo() {
		return requestInfo;
	}

	public void setRequestInfo(ArapRequestToMyInfoVO requestInfo) {
		this.requestInfo = requestInfo;
	}

}
